Subject: Prepay Transactions: Physical and Swaps
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 05:02:22 -0800 (PST)

To my knowledge there are a variety of prepay forms of transactions.  
1.  Some older forms were physically based (I think primarily with respect to gas and with Chase).  Teresa Bushman and/or Dan Lyons worked on these transactions).  
2.  Newer forms are triangulated swaps.  There are a series with Citibank, related to credit link notes (see Gareth Bahlmann re link notes), known as Yosemite/Delta Transactions.  There are 4 in the series (4th series had three prepays, US, Sterling and Euro).  The 5th did not close.  
3.  There is at least one other with Citibank, dated June 2001 and it is being wrapped into the pipeline credit facility and will be extinguished via the placement of the pipeline facility.  
4.  I am aware of one other (via the London office) which was extended September 2001, among Credit Suisse First Boston and ENA and Barclays.  

I suggest you contact Lisa Bills, Joe Deffner and Dan Boyle to determine a complete list.  I believe that this detail may have been determined by one of the teams formed last week.  You may wish to check with Haedicke.
In respect of accounting treatment, and book treatment, I suggest the following names:  Alan Quaintance, Clint Walden re accounting.  Dan Boyle has a name of someone who worked on placing the Delta transactions in the risk books, but I cannot remember the name.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]